<?php
session_start();





require_once('fpdf.php');
class PDF extends FPDF{
    function Header()
    { 

    }
    function Footer()
    {
        $this->SetY(15);
        $this->SetFont('Arial','I',12);
    }
   
}


 
 


$pdf = new PDF('P','mm','A4');
$pdf->SetMargins(12,12,12);
$pdf->SetAutoPageBreak(true,29);
$pdf->AddPage();

 


$pdf->SetFillColor(102,178,255);
$pdf->SetFont('Arial','B',8.4);
$pdf->SetXY(10, 45);
$pdf->Ln(5);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,7,utf8_decode('COMPROBANTE DE PEDIDO Y PAGO DE COMPRA EN  :'),'',1,'C');
 function zerofill ($num, $zerofill = 8){
 return str_pad($num, $zerofill, '0', STR_PAD_LEFT); }
$pdf->Ln(2);
$pdf->Cell(6,7,utf8_decode(''),'',0,'C');
$pdf->SetFont('Arial','B',16);
 
$pdf->Ln(2);
$pdf->Cell(13,7,utf8_decode(''),'',0,'C');
$pdf->Cell(0,7,'DETALLES DEL COMPRADOR Y VENDEDOR: ','',1,'L');
$pdf->Ln(2);
$pdf->SetFont('Arial','B',8.4);

$pdf->Cell(13,7,utf8_decode(''),'',0,'C');
$pdf->Cell(40.25,7,utf8_decode('FECHA DEL PEDIDO:'),'LTRB',0,'C',true);
$pdf->Cell(40.25,7,utf8_decode('CI/RIF TIENDA DIGITAL:'),'LTRB',0,'C',true);
$pdf->Cell(80.5,7,utf8_decode('DENOMINACIÓN TIENDA DIGITAL:'),'LTRB',0,'C',true);
$pdf->Ln(7);
$pdf->Cell(13,7,utf8_decode(''),'',0,'C');
 

$pdf->Ln(7);

$pdf->Cell(13,7,utf8_decode(''),'',0,'C');
$pdf->Cell(80.5,7,utf8_decode('CI/RIF DEL COMPRADOR:'),'LTRB',0,'C',true);
$pdf->Cell(80.5,7,utf8_decode('NOMBRE DEL COMPRADOR:'),'LTRB',0,'C',true);
$pdf->Ln(7);
$pdf->Cell(13,7,utf8_decode(''),'',0,'C');
 


$pdf->Ln(12);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(13,7,utf8_decode(''),'',0,'C');
$pdf->Cell(0,7,'DETALLES DEL PAGO: ','',1,'L');
$pdf->Ln(2);
$pdf->SetFont('Arial','B',8.4);

$pdf->Cell(13,7,utf8_decode(''),'',0,'C');
$pdf->Cell(80.5,7,utf8_decode('FORMA DEL PAGO:'),'LTRB',0,'C',true);
$pdf->Cell(80.5,7,utf8_decode('BANCO EMISOR:'),'LTRB',0,'C',true);
$pdf->Ln(7);
 


$pdf->Ln(7);


$pdf->Ln(8);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(13,7,utf8_decode(''),'',0,'C');
$pdf->Cell(0,7,'DETALLES DE LA COMPRA: ','',1,'L');
$pdf->Ln(1);
$pdf->SetFont('Arial','B',8.4);

$pdf->Cell(13,7,utf8_decode(''),'',0,'C');
$pdf->Cell(23,7,utf8_decode('COD. PROD.'),'LTRB',0,'C',true);
$pdf->Cell(83,7,utf8_decode('DENOMINACIÓN PRODUCTO'),'LTRB',0,'C',true);
$pdf->Cell(31.5,7,utf8_decode('CANTIDAD:'),'LTRB',0,'C',true);
$pdf->Cell(23,7,utf8_decode('MONTO:'),'LTRB',0,'C',true);

$pdf->Ln(7);

 

 


//$pdf->Output('Comprobante_Nro__.pdf','D');

$pdf->Output('C:\xampp\htdocs\LPL\ficha.pdf','I');


?>